OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - w -

- w : OrthogonalTileArea , OrthogonalTileIterator
- wagon_speed_limits : VehicleSettings
- wait_count : IndustryTypeBuildData
- wait_counter : Train
- wait_for_pbs_path : PathfinderSettings
- wait_oneway_signal : PathfinderSettings
- wait_time : Order
- wait_twoway_signal : PathfinderSettings
- waiting_triggers : BaseStation , ResolverObject , Vehicle
- wanted_inds : IndustryBuildData
- warn_lines : GameSettingsWindow
- warn_missing : GameSettingsWindow
- warned : SpriteCache
- was_cargo_delivered : Industry
- was_missing : GRFPresence
- watched_cargo_triggers : HouseScopeResolver
- watched_cargoes : HouseSpec
- water : CompanyInfrastructure
- water_borders : GameCreationSettings
- weight : CargoSpec , RailVehicleInfo , RoadVehicleInfo
- west : RoadStop
- wheel : CursorVars
- white_border_timer : Window
- widget : NWidgetPart
- widget_data : NWidgetCore
- widget_h : NWidgetMatrix
- widget_id : LinkGraphOverlay , NetworkStartServerWindow
- widget_w : NWidgetMatrix
- widgets_x : NWidgetMatrix
- widgets_y : NWidgetMatrix
- width : Blitter::BlitterParams , BmpInfo , FreeTypeFontCache::GlyphEntry , Sprite , SpriteLoader::Sprite , Window , ViewPort , SmallMatrix< T >
- width_normal : ViewportSign
- width_small : ViewportSign
- window : LinkGraphOverlay , CocoaSubdriver
- window_buffer : CocoaSubdriver
- window_class : Window , TileHighlightData
- window_desc : Window
- window_height : CocoaSubdriver
- window_number : TileHighlightData , Window
- window_snap_radius : GUISettings
- window_soft_limit : GUISettings
- window_width : CocoaSubdriver
- winlangid : LanguagePackHeader
- wires : StationSpec
- word_index : StringFilter
- word_itr : IcuStringIterator
- word_matches : StringFilter
- wp : WaypointWindow
- writable : NetworkTCPSocketHandler
- written_bytes : PacketReader